.center{
  position: absolute;
  min-width: 99%;
  width: auto;
  height: 50px;
  top: 50%;
  margin-top: -25px;
  color: white;
  font-size:60px;
  text-align: center;
  font-family: sans-serif;
}

.text2{
  position: absolute;
  min-width: 99%;
  width: auto;
  height: 50px;

  bottom: 20px;

  color: white;

  font-size:16px;
  text-align: center;
  font-family: sans-serif;
}

video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(bg9.jpg) no-repeat;
  background-size: cover;
}

